.version.index /* version checker */
{
	color: #00000C;
	background-color: #A3BD95;
}

.html
{
	background: #FFFFFF url("../images/fondo3.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 900px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3688
{
	z-index: 2;
	width: 1024px;
	-pie-box-shadow: 0px 0px 50px 13px #FFFFFF;
	box-shadow: 0px 0px 50px rgba(255,255,255,0.5),0px 0px 50px rgba(255,255,255,0.5);
	background: #364E9A url("../images/u3688-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#00AFF1),color-stop(46%, #364E9A));
	background: -webkit-linear-gradient(top,#00AFF1 ,#364E9A 46%);
	background: linear-gradient(to bottom,#00AFF1 ,#364E9A 46%);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u3688_position_content
{
	margin-top: -2px;
	padding-bottom: 9px;
}

#u3689
{
	z-index: 69;
	width: 1024px;
	background: #1785CB url("../images/u3689-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(34%, #000000),to(#1785CB));
	background: -webkit-linear-gradient(left,#000000 34%,#1785CB );
	background: linear-gradient(to right,#000000 34%,#1785CB );
	border-radius: 10px 10px 0px 0px ;
	margin-left: 5px;
	position: relative;
}

#u3695
{
	z-index: 80;
	display: block;
	vertical-align: top;
	margin-bottom: -21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 36px;
}

#u3690
{
	z-index: 70;
	width: 280px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -56px;
	left: 574px;
}

#u3420-8
{
	z-index: 61;
	width: 641px;
	min-height: 177px;
	background-color: transparent;
	line-height: 16px;
	color: #FFFFFF;
	letter-spacing: 2px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 193px;
	margin-top: 359px;
	position: relative;
}

#pu3918
{
	width: 0.01px;
	margin-left: 260px;
	margin-top: 35px;
}

#u3918
{
	z-index: 159;
	display: block;
	vertical-align: top;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	margin-top: -7px;
	left: -7px;
}

#u3924-4
{
	z-index: 165;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 180px;
}

#u3694-6
{
	z-index: 74;
	width: 530px;
	min-height: 40px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	margin-left: 248px;
	margin-top: 39px;
	position: relative;
}

#slideshowu144
{
	z-index: 3;
	width: 0.01px;
	height: 270px;
	position: relative;
	margin-right: -10000px;
	margin-top: 207px;
	left: 154px;
}

#u148
{
	position: absolute;
	width: 725px;
	height: 270px;
	background-color: transparent;
}

#u148popup
{
	z-index: 4;
}

#u151
{
	z-index: 5;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u199
{
	z-index: 7;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u213
{
	z-index: 9;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u227
{
	z-index: 11;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u241
{
	z-index: 13;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u255
{
	z-index: 15;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u269
{
	z-index: 17;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u286
{
	z-index: 19;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u307
{
	z-index: 21;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u324
{
	z-index: 23;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u338
{
	z-index: 25;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u352
{
	z-index: 27;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u366
{
	z-index: 29;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u380
{
	z-index: 31;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u394
{
	z-index: 33;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u408
{
	z-index: 35;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u422
{
	z-index: 37;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u436
{
	z-index: 39;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u450
{
	z-index: 41;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u464
{
	z-index: 43;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u478
{
	z-index: 45;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u492
{
	z-index: 47;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u513
{
	z-index: 49;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u527
{
	z-index: 51;
	width: 725px;
	height: 270px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u157-4
{
	position: absolute;
	width: 14px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 219px;
	left: 628px;
}

#u157-4popup
{
	z-index: 53;
}

#u157
{
	color: #999999;
}

#u145-4
{
	position: absolute;
	width: 14px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 219px;
	left: 680px;
}

#u145-4popup
{
	z-index: 57;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3692
{
	z-index: 72;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -21px;
	left: 674px;
}

#u3697
{
	z-index: 82;
	width: 1024px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 5px;
}

#u3699
{
	z-index: 85;
	height: 58px;
	width: 65px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: -9px;
	left: 916px;
	background: url("../images/u3699.png") no-repeat 20px 20px;
}

#u3699:hover
{
	background: url("../images/u3699-r.png") no-repeat 0px 0px;
}

#u3701
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 832px;
}

#u3703-4
{
	z-index: 89;
	width: 61px;
	min-height: 11px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 861px;
}

#menuu3704
{
	z-index: 93;
	width: 485px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 519px;
}

#u3719
{
	width: 96px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3720
{
	width: 96px;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
}

#u3720.MuseMenuActive
{
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
	background-color: #999999;
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u3722-4
{
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
}

#u3722-4_clip
{
	overflow: hidden;
	width: 52px;
	height: 23px;
	vertical-align: top;
}

#u3722-4_img
{
	display: block;
}

#u3705
{
	width: 112px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u3708
{
	width: 112px;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
}

#u3708:hover
{
	background-color: #FFFFFF;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3708:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u3709
{
	height: 23px;
	width: 69px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
	background: url("../images/u3709.png") no-repeat 0px 0px;
}

#u3708:hover #u3709
{
	background: url("../images/u3709-r.png") no-repeat 0px 0px;
}

#u3726
{
	width: 144px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 212px;
}

#u3727
{
	width: 144px;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
}

#u3727:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: #FFFFFF;
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u3727:active
{
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: #6B6B6B;
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u3727.MuseMenuActive
{
	-pie-box-shadow: 4px 4px 8px #7F7F7F;
	box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
	background-color: #999999;
	width: 144px;
	min-height: 0px;
	margin: 0px;
}

#u3728
{
	height: 23px;
	width: 87px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
	background: url("../images/u3728.png") no-repeat 0px 0px;
}

#u3727:hover #u3728
{
	background: url("../images/u3728-r.png") no-repeat 0px 0px;
}

#u3729
{
	z-index: 110;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 108px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u3727:hover #u3729
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3727:active #u3729
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3727.MuseMenuActive #u3729
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3731
{
	width: 209px;
	background-color: transparent;
	top: 34px;
}

#u3748
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3749
{
	height: 22px;
	width: 120px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
	background: url("../images/u3749.png") no-repeat 0px 0px;
}

#u3748:hover #u3749
{
	background: url("../images/u3749-r.png") no-repeat 0px 0px;
}

#u3778
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3779
{
	height: 22px;
	width: 134px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 35px;
	background: url("../images/u3779.png") no-repeat 0px 0px;
}

#u3778:hover #u3779
{
	background: url("../images/u3779-r.png") no-repeat 0px 0px;
}

#u3741
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3744
{
	height: 22px;
	width: 191px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 6px;
	background: url("../images/u3744.png") no-repeat 0px 0px;
}

#u3741:hover #u3744
{
	background: url("../images/u3744-r.png") no-repeat 0px 0px;
}

#u3755
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3757
{
	height: 22px;
	width: 89px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 57px;
	background: url("../images/u3757.png") no-repeat 0px 0px;
}

#u3755:hover #u3757
{
	background: url("../images/u3757-r.png") no-repeat 0px 0px;
}

#u3762
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3763
{
	height: 22px;
	width: 109px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 47px;
	background: url("../images/u3763.png") no-repeat 0px 0px;
}

#u3762:hover #u3763
{
	background: url("../images/u3763-r.png") no-repeat 0px 0px;
}

#u3771
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3774
{
	height: 22px;
	width: 140px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 32px;
	background: url("../images/u3774.png") no-repeat 0px 0px;
}

#u3771:hover #u3774
{
	background: url("../images/u3774-r.png") no-repeat 0px 0px;
}

#u3736
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3737
{
	height: 22px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 42px;
	background: url("../images/u3737.png") no-repeat 0px 0px;
}

#u3736:hover #u3737
{
	background: url("../images/u3737-r.png") no-repeat 0px 0px;
}

#u3732,#u3747,#u3775,#u3740,#u3754,#u3761,#u3768,#u3733,#u4643
{
	width: 209px;
	background-color: transparent;
	position: relative;
}

#u4646
{
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #00B1F1;
	border-radius: 0px 0px 10px 10px ;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u3748:hover,#u3778:hover,#u3741:hover,#u3755:hover,#u3762:hover,#u3771:hover,#u3736:hover,#u4646:hover
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	width: 208px;
	min-height: 1px;
	margin: 0px -9999px 1px 0px;
}

#u4648
{
	height: 22px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 75px;
	background: url("../images/u4648.png") no-repeat 0px 0px;
}

#u4646:hover #u4648
{
	background: url("../images/u4648-r.png") no-repeat 0px 0px;
}

#u3712
{
	width: 127px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 358px;
}

#u3713
{
	width: 127px;
	background-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 11px;
	position: relative;
}

#u3713:hover
{
	background-color: #FFFFFF;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u3713:active
{
	background-color: #6B6B6B;
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u3715
{
	height: 23px;
	width: 84px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 22px;
	background: url("../images/u3715.png") no-repeat 0px 0px;
}

#u3713:hover #u3715
{
	background: url("../images/u3715-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#anchor-u3782
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 158px;
	left: 725px;
}

#u3792-4
{
	z-index: 161;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 734px;
	left: 374px;
}

#u3926
{
	z-index: 170;
	position: relative;
	width: 270px;
	margin-right: -10000px;
	margin-top: 825px;
	left: 455px;
}

#u3926_states
{
	height: 37px;
	width: 270px;
	vertical-align: top;
	background: url("../images/u3926_states.png") no-repeat 6px 6px;
}

#u3926:hover #u3926_states
{
	background: url("../images/u3926_states-r.png") no-repeat 0px 0px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

